Subject: Newbie setup question
From: David Starks-Browning <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Nov 2002 19:18:32 +0000

On Friday 29 Nov 02, [email-masked] writes:
> My appologies for this simple question.  Please let me know if this is the
> wrong place to ask, but I've been struggling with this for some time now...
> 
> I'm trying to use GCC for Palm programming.  I followed the "Installing
> prc-tools on MS Windows with Cygwin" instructions,

What instructions are you talking about?  The place to get prc-tools
is <http://prc-tools.sourceforge.net/>.  You followed those
instructions?  If they are incorrect, report them to prc-tools project
maintainer, not the cygwin mailing list.

(Unless, of course, you can determine that you've found a Cygwin
problem.  But it doesn't sound like you are that far along yet.)

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/